.resizable_textarea_wrapper {
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}

.resizable_textarea__label {
    margin-bottom: 8px;
}

.resizable_textarea {
    overflow-x: hidden;
    resize: none;
    max-height: 256px;
    width: 100%;
    padding: 16px 8px;
    border-radius: 4px;
    margin-bottom: 8px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;

    &::placeholder {
        color: rgba(9, 30, 66, 0.25);
    }
}

.resizable_textarea__error {
    min-height: 24px;
    color: rgba(#dc3545, 0.8);
    font-size: 14px;
}
